body
{
	margin: 0px;
	padding:0px;
	font-family: Arial, AlArabiya;
}

.basic
{
	margin: 0px;
	height: 100%;
	font-size: 13px;
}

.basic td
{
	background-color: #e8f1f1;
}

.topmenu, .logo
{
	height: 50px;
}

.topmenu {line-height:21px;}
.leftmenu ul, .topmenu ul
{
	padding: 0px; 
	margin: 0px; 
	list-style-type: none;
}

.leftmenu a, .topmenu a
{
	text-decoration: none;
	color: #333333;	
	padding: 3px;
}

.leftmenu a {
	display: block;
	border-bottom: 1px solid #dddddd;
}

.leftmenu a:hover, .topmenu a:hover
{
	background-color: #cccccc;
	text-decoration: none;	
	border-bottom: 1px solid #ffffff;
	padding-top: 2px;
	padding-bottom: 4px;
}

.leftmenu a.act, .topmenu a.act, .leftmenu a.act:hover, .topmenu a.act:hover
{
	text-decoration: none;
	background-color: #333333;	
	color: #ffffff;
	padding: 3px;
	border-bottom: 1px solid #dddddd;
}

h4,h5 {font-size: 15px;}
.body a {font-weight: bold; color: #000000; text-decoration: none;}
.body a:hover {text-decoration: underline;}
.body td
{
	font-size: 13px;
}
table.data {border-collapse: collapse;}
table.data th {text-align: left; border: 1px solid #ffffff; font-size: 13px; background-color: #333333; color: #ffffff; padding: 2px;}
table.data td {text-align: left; border: 1px solid #cccccc; font-size: 13px; color: #333333; padding: 2px;}
table.data td.left {background-color: #dddddd; width: 180px;}
input {font-size: 12px; width: 150px;}
select {font-size: 12px;}
#save_but,#save_but2, #cancel_but {width: 100px; font-size: 11px;}
#resId {width: 400px; border: 1px solid #aaaaaa; background-color: #dddddd; display: none; padding: 10px;}
.body a {cursor: pointer;}
table.form {margin-top: 5px; margin-bottom: 5px; border-collapse: collapse;}
table.form td {padding: 2px; border-bottom: 1px solid #cccccc; font-size: 13px;}
table.form td.left {background-color: #dddddd; width: 180px;}
input.min {width: 30px;} 
input.numb {width: 60px;} 
.wide {width: 300px;} 
.extrawide {width: 450px;}
A IMG {border: 0}
textarea {width: 600px; height: 300px; font-size: 11px;}
.data td.noacts {color: #bbbbbb;}
div.paper {border: 1px solid #999999; background-color:#fff; padding: 10px; margin:10px;}
div.paper table {border-collapse:collapse;}
div.paper th {font-size: 12px;}
div.paper td {padding:3px; text-align:center;}
.optional {padding:3px; color: red; font-weight:bold; cursor:pointer; font-size: 16px;}
.smf {font-size: 10px;}

.left2 {background-color: #aaf1f1;border:1px solid #41f1f1; font-weight:bold;}

.gr {border:1px solid #999; background-color:#ccc; padding:10px;}
table.nav {border-collapse:collapse;}
table.nav td {padding-left:5px; padding-right:5px; border: 1px solid #ccc;}
table.nav td.act {background-color: #000;}
table.nav td.act A{color:#fff;}

table.t2 {border-collapse:collapse;}
table.t2 td,table.t2 th {border:1px solid #999999; padding:3px; font-size:12px;	}
table.t2 th {background-color:#dddddd;}
td.c {text-align:center;} 